Bug 728374 - libmodplug: various flaws [epel-5]
libmodplug: various flaws [epel-5]
Product: Fedora EPEL
Classification: Fedora
Component: libmodplug (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2911/CVE-2011-2912/CVE-2011-2913/CVE-2011-2914/CVE-2011-2915 CVE-2013-4233/CVE-2013-4234
  Show dependency treegraph
Reported: 2011-08-04 16:49 EDT by Vincent Danen
Modified: 2014-08-06 14:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-06 14:35:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-08-04 16:49:46 EDT
epel-5 tracking bug for libmodplug: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-08-09 14:48:38 EDT
Adding parent bug 995578.  Please use this new bodhi update url when correcting these flaws:

Comment 2 Eric Christensen 2014-08-06 13:45:35 EDT
Releng ticket opened (https://fedorahosted.org/rel-eng/ticket/5960) in support of having this package removed or rebased.
Comment 3 Eric Christensen 2014-08-06 14:35:20 EDT
This package has been retired and builds are being untagged due to outstanding vulnerabilities.

Note You need to log in before you can comment on or make changes to this bug.